/*     1248625 : 타이틀 텍스트      */
.title__1248625__ {font-size:0; }
.title__1248625__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__1248625__ p:before {content:''; position:absolute; background:#f78106; font-size:0;}

.title__1248625__.style_top p {padding-top:10px;}
.title__1248625__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__1248625__.style_right p {padding-right:14px;}
.title__1248625__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__1248625__.style_bottom p {padding-bottom:12px;}
.title__1248625__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__1248625__.style_left p {padding-left:14px;}
.title__1248625__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__1248625__.style_circle1 p {padding-left:18px;}
.title__1248625__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1248625__.style_circle2 p {padding-left:18px;}
.title__1248625__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #f78106; background:none; box-sizing:border-box;
}

/*     1248635 : 장문 텍스트      */
.textarea__1248635__ p { 
	display:block; margin:0; padding:0;word-break: keep-all;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     1248645 : 이미지      */
.img__1248645__ {max-width:100%;}
.img__1248645__ * {box-sizing:border-box;}
.img__1248645__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1248645__ img {width:778px; max-width:100%; vertical-align:top;}

/*     1411575 : 이미지 리스트 (타일형)      */
.img_tile__1411575__ {overflow:hidden}
.img_tile__1411575__ .img_inner {margin:-5px}
.img_tile__1411575__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1411575__ * {box-sizing:border-box}
.img_tile__1411575__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1411575__ .item a {display:block}
.img_tile__1411575__ .figure {display:block}
.img_tile__1411575__ .figure img {vertical-align:top}
.img_tile__1411575__ .caption {display:none;margin-top:10px}
.img_tile__1411575__ .caption > span {display:block}
.img_tile__1411575__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__1411575__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1411575__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1411575__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1411575__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1411575__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1411575__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1411575__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1411575__ .item {width:100%}
.col_m_2__1411575__ .item {width:50%}
.col_m_3__1411575__ .item {width:33.3333%}
.col_m_4__1411575__ .item {width:25%}
.col_m_1__1411575__ .item,
.col_m_2__1411575__ .item2n,
.col_m_3__1411575__ .item3n,
.col_m_4__1411575__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1411575__ .item,
	.col_m_2__1411575__ .item2n,
	.col_m_3__1411575__ .item3n,
	.col_m_4__1411575__ .item4n {clear:none}

	.col_t_1__1411575__ .item {width:100%}
	.col_t_2__1411575__ .item {width:50%}
	.col_t_3__1411575__ .item {width:33.3333%}
	.col_t_4__1411575__ .item {width:25%}
	.col_t_5__1411575__ .item {width:20%}
	.col_t_6__1411575__ .item {width:16.6666%}
	.col_t_1__1411575__ .item,
	.col_t_2__1411575__ .item2n,
	.col_t_3__1411575__ .item3n,
	.col_t_4__1411575__ .item4n,
	.col_t_5__1411575__ .item5n,
	.col_t_6__1411575__ .item6n {clear:both}
}

@media (min-width:1024px){
	/*.img_tile__1411575__ .img_inner {margin:0 -10px}*/
	.img_tile__1411575__ .item {padding:10px}
	.img_tile__1411575__ .caption {margin-top:15px}
	.img_tile__1411575__ .caption > span.content {margin-top:10px}

	.text_sml__1411575__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1411575__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1411575__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1411575__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1411575__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1411575__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1411575__ .item,
	.col_t_2__1411575__ .item2n,
	.col_t_3__1411575__ .item3n,
	.col_t_4__1411575__ .item4n,
	.col_t_5__1411575__ .item5n,
	.col_t_6__1411575__ .item6n {clear:none}

	.col_pc_1__1411575__ .item {width:100%}
	.col_pc_2__1411575__ .item {width:50%}
	.col_pc_3__1411575__ .item {width:33.3333%}
	.col_pc_4__1411575__ .item {width:25%}
	.col_pc_5__1411575__ .item {width:20%}
	.col_pc_6__1411575__ .item {width:16.6666%}
	.col_pc_1__1411575__ .item,
	.col_pc_2__1411575__ .item2n,
	.col_pc_3__1411575__ .item3n,
	.col_pc_4__1411575__ .item4n,
	.col_pc_5__1411575__ .item5n,
	.col_pc_6__1411575__ .item6n {clear:both}
}

